
body {
    background: -webkit-linear-gradient(to right, #488256, #3cb2d3);
    background: linear-gradient(to right, #488256, #3cb2d3);
}
.boton{
    position: relative;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    flex-direction: column; 
    text-transform: uppercase;
    font-family:'Baloo Tamma 2', sans-serif;    
    font-size: 1em;
    font-weight: 700;
    text-decoration: none;
    color:rgb(255, 255, 255);
    background: rgba(172, 160, 160, 0.578);
    margin: 16px 25px 16px 25px;
    padding: 20px;
    border-radius: 20px;
    transition: color 0.5s, background 0.5s;
}
.boton:hover{
    background-color:#396c42 ;
}
.boton:active{
    box-shadow: inset 0 0 20px rgb(255, 255, 255);
}
.lista1{
    background-color: #16255a93;
    width: 100%;
    max-width: 900px;
    margin: auto;
    margin-top: 50px ;
    margin-bottom: 50px;
    padding: 50px;
    border-radius: 30px;
}
.lista2{
    background-color: #112b6097;
    width: 100%;
    max-width: 900px;
    margin: auto;
    margin-top: 50px ;
    margin-bottom: 50px;
    padding: 50px;
    border-radius: 30px;
    
}
h1{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: xx-large;    
    margin-bottom: 15px;
    margin-top: 25px;
    font-size: 70px;    
    text-align: center;
}

